@import url('https://fonts.googleapis.com/css?family=Roboto:300,900');
@import url('https://fonts.googleapis.com/css?family=Changa+One:400i');
/*
font-family: 'Source Sans Pro', sans-serif;
*/
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}
*:first-child {
  margin-top: 0px;
}
*:last-child {
  margin-bottom: 0px;
}
*:focus {
  outline: none;
}
.mobilehide {
  display: block;
}
.desktophide {
  display: none;
}
html,
body,
td {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  color: #111111;
}
body {
  background: #FFFFFF;
  margin: 0px;
}
img { 
display: inline-block;
max-width:100%;
height:auto;
}
a {
  transition: all 0.25s;
  -webkit-transition: all 0.25s;
  color: #FF0000;
  text-decoration: underline;
}
a:hover {
  color: #FFFFFF;
}
h1 {
  font-family: 'Changa One', cursive;
  font-style: italic;
  position: relative;
  font-size: 40px;
  line-height: 40px;
  font-weight: 400;
  padding-bottom: 20px;
  margin-bottom: 40px;
  text-transform: uppercase;
  display: inline-block;
}
h1:after {
  content: '';
  position: absolute;
  width: 60%;
  left: 20%;
  bottom: 0px;
  border-bottom: 2px solid #FF0000;
}
h2 {
  font-family: 'Changa One', cursive;
  font-style: italic;
  font-size: 30px;
  line-height: 30px;
  font-weight: 400;
  margin-bottom: 30px;
}
h3 {
  font-family: 'Changa One', cursive;
  font-style: italic;
  font-size: 24px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 0px;
}
.title + p {
  margin-top: 0px;
}
h1 + p,
h2 + p,
h3 + p {
  margin-top: 0px;
}
ul {
  list-style: none;
}
ul:not([id*="mobile"]) li {
  padding-left: 1em;
}
ul:not([id*="mobile"]) li::before {
  content: "\2022";
  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #FF0000;
  /* Change the color */
  font-weight: 400;
  /* If you want it to be bold */
  font-size: 150%;
  display: inline-block;
  /* Needed to add space between the bullet and the text */
  width: 0.75em;
  /* Also needed for space (tweak if needed) */
  margin-left: -0.75em;
}
.bg-red h1,
.bg-red a {
  color: #FFFFFF;
}
.bg-red h1:after {
  border-color: #111111;
}
.bg-white a:hover {
  color: #111111;
}
.bg-dark-grey {
  background-color: #111111;
  color: #FFFFFF;
}
.bg-light-grey {
  background-color: #DDDDDD;
}
.bg-red {
  background-color: #FF0000;
  color: #FFFFFF;
}
.bg-white {
  background-color: #FFFFFF;
}
.bg-red a:hover {
  color: #111111;
}
.red {
  color: #FF0000;
}
.white {
  color: #FFFFFF;
}
.dark-grey {
  color: #111111 !important;
}
.light-grey {
  color: #DDDDDD !important;
}
.red {
  color: #FF0000 !important;
}
.white {
  color: #FFFFFF !important;
}
.spacer {
  color: #FF0000;
  padding: 0px 10px;
}
.kols:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}
.kol2 {
  float: left;
  width: calc(16.66666667%);
  padding: 20px;
}
.kol3 {
  float: left;
  width: calc(25%);
  padding: 20px;
}
.kol4 {
  float: left;
  width: calc(33.33333333%);
  padding: 20px;
}
.kol6 {
  float: left;
  width: calc(50%);
  padding: 20px;
}
.kol8 {
  float: left;
  width: calc(66.66666667%);
  padding: 20px;
}
.kol9 {
  float: left;
  width: calc(75%);
  padding: 20px;
}
.kol12 {
  float: left;
  width: calc(100%);
  padding: 20px;
}
.centered {
  text-align: center;
}
.pagewidth {
  position: relative;
  max-width: 1220px;
  max-height: 100%;
  width: 100%;
  height: 100%;
  padding: 0px 10px;
  margin: 0px auto;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
}
.sticky-wrapper {
  position: absolute;
  width: 100%;
  z-index: 999!important;
}
.dag {
  display: inline-block;
  min-width: 110px;
  padding-right: 20px;
}
#navigation {
  position: absolute;
  width: 100%;
  height: 100px;
  z-index: 999!important;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  background: #ffffff;
  border-bottom: 2px solid #FFFFFF;
}
nav {
  background-color: transparent;
  box-shadow: 0px 0px 0px;
}
nav a {
  text-decoration: none;
  color: #111111;
}
nav .brand-logo img {
  height: 80px;
  padding-top: 20px;
}
nav ul li {
  position: relative;
}
nav ul li.active {
  background-color: transparent;
}
nav ul li.active:after {
  position: absolute;
  content: '';
  display: block;
  bottom: 25px;
  border-bottom: 2px solid #FF0000;
  width: 100%;
}
nav ul li a {
  text-transform: uppercase;
  color: #111111;
  text-shadow: none;
  font-weight: 300;
}
.is-sticky #navigation {
  background: rgba(255, 255, 255, 0.9);
}
#hero {
  height: 80vh;
}
.parallax-container,
.parallax-container .parallax {
  height: 100%;
  width: 100%;
  z-index: 1;
}
.caption {
  position: absolute;
  z-index: 10;
  bottom: 60px;
  left: 0px;
  width: 50%;
  height: auto;
  background: rgba(220, 220, 220, 0.8);
  padding: 30px 30px 30px;
  font-size: 30px;
  line-height: 120%;
  font-weight: 700;
  text-align: center;
}
.caption h1 {
  color: #111111;
}
.caption h1:after {
  border-color: #FF0000;
}
.section {
  position: relative;
  padding: 75px 0px;
  z-index: 0;
}
.section.uitgelicht {
  padding: 0px;
}
.section.facebook {
  font-family: 'Changa One', cursive;
  font-style: italic;
  padding: 30px;
  background-color: #111111;
  color: #FFFFFF;
  font-size: 40px;
  line-height: 40px;
}
.section.facebook a {
  color: #3C5A99;
  text-decoration: none;
}
.section.map {
  padding: 0px;
}
.section.footer {
  padding: 30px;
}
.section.credit {
  padding: 10px;
  color: #DDDDDD;
}
#wat-doen-wij b,
#wat-doen-wij strong {
  font-weight: 700;
  color: #FF0000;
}
#wat-doen-wij .kol2,
#wat-doen-wij .kol3,
#wat-doen-wij .kol4,
#wat-doen-wij .kol6 {
  padding-top: 0px;
}
#wat-doen-wij .headerimage {
  position: relative;
  padding-bottom: 75%;
  height: 0px;
}
#wat-doen-wij .headerimage:after {
  content: '';
  position: absolute;
  display: block;
  top: 10%;
  bottom: 10%;
  left: 10%;
  right: 10%;
  z-index: 0;
}
#wat-doen-wij .headerimage .image {
  position: absolute;
  display: block;
  width: 100%;
  height: 90%;
  border-radius: 0px;
  z-index: 10;
  background-size: cover;
  background-position: center center;
}
.project .kols {
  display: flex;
}
.project .kol6 {
  position: relative;
  flex-grow: 1;
  flex-shrink: 1;
  width: 50%;
  min-height: 400px;
}
.project .kol6.image {
  display: block;
  flex-grow: 0;
  flex-shrink: 0;
  width: 50%;
  background-size: cover;
  background-position: center center;
}
.project:nth-child(odd) {
  background-color: #DDDDDD;
}
.project:nth-child(odd) .kol6.image {
  order: 1;
  background-color: #DDDDDD;
  padding: 0px;
}
.project:nth-child(odd) .kol6:not(.image) {
  order: 2;
  padding: 80px;
  text-align: center;
}
.project:nth-child(odd) .kol6:not(.image):before {
  content: '';
  display: block;
  position: absolute;
  left: 0px;
  top: 80px;
  width: 50px;
  height: 50px;
  transform: rotate(45deg);
  transform-origin: left top;
  background: #DDDDDD;
  z-index: 999;
}
.project:nth-child(even) {
  background-color: #FFFFFF;
}
.project:nth-child(even) .kol6.image {
  order: 2;
  background-color: #FFFFFF;
  padding: 0px;
}
.project:nth-child(even) .kol6:not(.image) {
  order: 1;
  padding: 80px;
  text-align: center;
}
.project:nth-child(even) .kol6:not(.image):before {
  content: '';
  display: block;
  position: absolute;
  right: 0px;
  top: 80px;
  width: 50px;
  height: 50px;
  transform: rotate(-45deg);
  transform-origin: right top;
  background: #FFFFFF;
  z-index: 999;
}
.project:nth-child(even) a:hover {
  color: #DDDDDD;
}
.fa-stack i:not(.fa-inverse) {
  color: #FFF;
}
.fa-stack i.fa-inverse {
  color: #3C5A99;
}
input:not([type]),
input[type=text]:not(.browser-default),
input[type=password]:not(.browser-default),
input[type=email]:not(.browser-default),
input[type=url]:not(.browser-default),
input[type=time]:not(.browser-default),
input[type=date]:not(.browser-default),
input[type=datetime]:not(.browser-default),
input[type=datetime-local]:not(.browser-default),
input[type=tel]:not(.browser-default),
input[type=number]:not(.browser-default),
input[type=search]:not(.browser-default),
textarea.materialize-textarea {
  border-color: #FFFFFF;
}
input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
  border-color: #111111;
  box-shadow: none;
}
.input-field label {
  color: #FFFFFF;
}
.input-field input[type=text]:focus + label,
.input-field input[type=tel]:focus + label,
.input-field input[type=email]:focus + label,
.input-field textarea:focus + label {
  color: #111111 !important;
}
.input-field input[type=text]:focus {
  border-bottom: 1px solid #FFFFFF;
}
.input-field input[type=text].invalid,
.input-field input[type=tel].invalid,
.input-field input[type=email].invalid {
  border-bottom: 1px solid #FFFFFF;
}
.input-field textarea {
  height: 195px;
}
[type="checkbox"] + span:not(.lever):before,
[type="checkbox"]:not(.filled-in) + span:not(.lever):after {
  border-color: #FFFFFF;
}
[type="checkbox"]:checked + span:not(.lever):before {
  border-color: transparent #111111 #111111 transparent;
}
form label {
  color: inherit;
}
form .kol12 {
  padding-bottom: 30px;
}
form .btn {
  width: 100%;
  box-shadow: none;
  background-color: #111111;
  font-weight: 400;
  letter-spacing: 0px;
}
form .btn:hover {
  box-shadow: none;
  background-color: #DDDDDD;
}
p.intro {
  text-align: center;
}
.owl-carousel {
  width: 100%;
  height: 100%;
}
.owl-carousel div {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
}
.owl-carousel div.owl-nav {
  position: relative;
  height: auto;
  top: calc(-50% - 20px);
  padding: 0px 20px;
  color: #FFFFFF;
}
.owl-carousel div.owl-nav .owl-prev {
  width: auto;
  display: inline-block;
  float: left;
}
.owl-carousel div.owl-nav .owl-next {
  width: auto;
  display: inline-block;
  float: right;
}
.owl-carousel div.owl-dots {
  height: 20px;
  position: absolute;
  bottom: 10px;
  width: 100%;
  z-index: 999!important;
  text-align: center;
}
.owl-carousel div.owl-dots .owl-dot {
  display: inline-block;
  width: 24px;
  height: 14px;
}
.owl-carousel div.owl-dots .owl-dot span {
  display: inline-block;
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 7px;
  width: 14px;
  height: 14px;
}
.owl-carousel div.owl-dots .owl-dot.active span {
  background-color: #111111;
}
#map {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 450px;
}
.footer b,
.footer strong {
  font-weight: 700;
  color: #FF0000;
}
.video-background {
  height: 100%!important;
  width: 100%!important;
  object-fit: fill;
}
/* 	CREATED BY */
#credit .pagewidth {
  position: relative;
}
#createdby {
  position: absolute;
  z-index: 999;
  top: 0px;
  right: 0px;
  font-size: 14px;
  height: 60px;
  margin-bottom: 0px;
  width: 60px;
  overflow: hidden;
  color: #262126;
  background: #111 url('https://www.ok-design.nl/createdby/images/createdby_2016.png') 12px 12px no-repeat;
  background-size: 36px 36px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#createdby .payoff {
  display: block;
  color: #fff;
  line-height: 60px;
  height: 60px;
  padding-left: 10px;
  margin-left: 60px;
  border-left: 1px dotted #fff;
  opacity: 0.0;
  -webkit-transition: all 0.5s ease-in-out 0.2s;
  -moz-transition: all 0.5s ease-in-out 0.2s;
  -o-transition: all 0.5s ease-in-out 0.2s;
  -ms-transition: all 0.5s ease-in-out 0.2s;
  transition: all 0.5s ease-in-out 0.2s;
}
.payoff a {
  color: #262126 !important;
  text-decoration: none;
}
.payoff a:hover {
  color: #cedb00 !important;
}
#createdby:hover {
  width: 220px;
}
#createdby:hover .payoff {
  opacity: 1.0;
}
@media only screen and (min-width: 601px) {
  nav,
  nav .nav-wrapper i,
  nav a.sidenav-trigger,
  nav a.sidenav-trigger i {
    height: 100px;
    line-height: 100px;
  }
}

/* Full-screen overlay */
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none; /* Hidden by default */
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

/* Popup box */
.popup {
    background: #fff;
    width: auto;
    max-width:100%;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.3);
    text-align: center;
    position: relative;
    animation: popupFade 0.4s ease;
}

/* Close button */
.close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
}

/* Animation */
@keyframes popupFade {
    from {
        opacity: 0;
        transform: scale(0.8);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}